body {
	background-color: #000;
	color: #eee;
	font-family: "Arial";
}

.frame, .double_frame {
	background-color: #664;
	border: solid 1px #444;
	width: 450px;
	height: 500px;
	margin: 10px;
	display: none;
}

.double_frame {
	display: none;
	width: 925px;
	height: 525px;
}
.double_frame .frame {
	margin: 0px;
	border: none;
	display: inline-block;
	vertical-align: middle;
}

.frame_footer {
	width: 50%;
	margin: auto;
}

#stats {
	background-color: #000;
}

.tabs {
	border-bottom: 3px solid #556;
}

.tabs a {
	color: #664;
	background-color: #332;
	border: 2px solid #664;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}

.tabs .active_tab a {
	color: #886;
	background-color: #556;
	border: 2px solid #886;
}

.inline {
	display: inline-block;
}

.stats_header {
	width: 440px;
	display: block;
	margin: 5px;
}

.race_align_gender_ap {
	float: left;
	font-size: 12pt;
	color: #964;
}

.race_align_gender_ap p {
	display: block;
	margin: 0px;
	font-size: 16pt;
	color: #eee;
}

#stats>p {
	font-size: 24pt;
	color: #eee;
	font-weight: bold;
	margin: 5px;
}

.classes {
	font-size: 16pt;
	color: #ddb;
}

.creator p {
	margin: 10px;
}

.creator img {
	vertical-align: middle;
}

.creator .gender, .creator .race, .creator .options {
	text-align: center;
}

.creator label {
	border: 4px outset #666;
}

.creator .name_and_password label {
	border: none;
}

.creator .name_and_password label>input {
	width: 30%;
}

.creator .options {
	font-size: 16pt;
}

.creator .gender {
	float: left;
	text-align: center;
	width: 50px;
	height: 100px;
}

.creator .gender#right {
	float: right;
}

.creator .gender>label {
	display: block;
	vertical-align: middle;
	padding: 2px;
	font-size: 18pt;
	line-height: 16pt;
}

.creator .gender#select_male {
	width: 20px;
	height: 80px;
}

.creator .gender#select_female {
	width: 20px;
	height: 120px;
}

.creator .race label, .creator .classes label {
	display: inline-block;
	margin: 2px;
}

.creator .race label {
	width: 80px;
	height: 80px;
}

.creator .race label>span {
	position: relative;
	width: 80px;
	height: 80px;
}

.creator input[type="radio"] {
	display: none;
}

.creator input[type="radio"]:checked + label { 
	border-style: inset;
}
.creator input[type="radio"] + label:hover {
	border-color: #999;
}

#reincarnation_1, #reincarnation_2 {
	display: none;
}

.creator .inelgible_class {
	border: none;
	padding: 4px;
}

.description, .wide_description {
	display: none; 
	z-index: 10;
	float: left;
	position: absolute;
	width: 300px;
	border: 2px solid #666;
	background-color: #444;
	color: #eee;
	font-weight: normal;
}

.wide_description {
	position: absolute;
	font-size: 50%;
	width: 600px;
}

img:hover + .description, img:hover + .wide_description, label:hover + .description, label:hover + .wide_description {
	display: block;
}

.advancement_header {
	text-align: center;
	font-weight: bold;
	color: #994;
	margin: 5px;
}

.abilities_and_mods {
	display: inline-block;
	width: 35%;
	float: left;
	margin-bottom: 15px;
}
/*
.abilities_and_mods div {
	margin-left: 10px;
	margin-right: 10px;
	padding: 2px;
	display: block;
}
*/
.abilities_and_mods .header {
	display: inline-block;
	font-size: 75%;
	margin: 15px 15px 5px 5px;
	padding: 2px;
}

.abilities_and_mods .stat_name {
	margin-right: 10px;
	font-size: 20pt;
	font-weight: bold;
	color: #880;
	width: 55px;
	display: inline-block;
	vertical-align: middle;
}

.abilities_and_mods .stat_value {
	width: 2em;
	padding: 2px;
	font-size: 14pt;
	text-align: center;
	display: inline-block;
	border: 1px solid #666;
}

.abilities_and_mods .stat_mod {
	display: inline-block;
	width: 1.5em;
	text-align: right;
	font-size: 14pt;
}

.points_and_saves .stat_name {
	float: left;
	margin-right: 5px;
	color: #880;
	font-size: 14pt;
}

.points_and_saves .stat_value {
	display: inline-block;
	font-size: 14pt;
	width: 6em;
	text-align: center;
	border: 1px solid #333;
}

.toggle_skills_header {
	margin: 2px 5px 2px 5px;
}


.toggle_skills_header .toggle_button img {
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

.skill_header .skill_name {
	display: inline-block;
	margin-left: 10px;
	width: 190px;
	text-align: center;
}

.skill_header .skill_ability {
	display: inline-block;
	width: 40px;
	text-align: center;
}

.skill_header .skill_mod {
	display: inline-block;
	width: 40px;
	text-align: center;
}

.skill_body {
	background-color: #000;
	border: 1px solid #444;
	width: 430px;
	height: 380px;
	overflow: auto;
	margin: 5px 10px 0px 10px;
}

.skill_body .skill_entry {
	border: 2px solid #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 4px;
	margin: 5px;
}

.skill_entry img {
	vertical-align: middle;
	border: 0px;
	padding: 0px;
}

.skill_entry .skill_name {
	display: inline-block;
	width: 135px;
	font-weight: bold;
	font-size: 14pt;
	vertical-align: middle;
}

.skill_entry .skill_ability {
	display: inline-block;
	width: 40px;
	text-align: center;
	font-weight: bold;
}

.skill_entry .skill_mod {
	display: inline-block;
	width: 38px;
	text-align: center;
}

.skill_footer {
	font-size: 75%;
	text-align: center;
}

.sort_feats_header {

}

.feat_body {
	background-color: #000;
	border: 1px solid #444;
	width: 430px;
	height: 340px;
	overflow: auto;
	margin: 10px 10px 0px 10px;
}

.feat_body#trained_feats_list {
	height: 380px;
}

.creator .feat_body {
	height: 310px;
}

.feat_body .feat_entry {
	border: 1px solid #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 4px;
	margin: 5px;
}


.feat_entries .feat_group {
	border: 1px solid #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 4px;
	margin-left: 40px;
}
/*
.feat_entry .tree_menu {
	width: 25px;
	vertical-align: top;
}
*/
.feat_entries button {
	border: 1px solid #998;
	color: #998;
	background-color: #332;
	font-weight: bold;
	margin-left: 2px;
	margin-right: 3px;
	padding: 0px;
	width: 20px;
}

.feat_entries button:active {
	background-color: #554;
	color: #bb9;
}

.feat_entries .feat_title div {
	display: inline-block;
	padding: 4px;
	margin: 5px 5px 5px -5px;
	border: 1px solid #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
}

.feat_entry .feat_name {
	display: inline-block;
	vertical-align: middle;
	width: 300px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.feat_group .feat_entry {
	position: relative;
	margin: 5px 5px 5px 0px;
}

.feat_entries .no_group {
	margin-left: 24px;
}

.feat_entry img, .feat_title img {
	vertical-align: middle;
	border: none;
}

.feat_entry span {
	font-weight: bold;
}

.feat_footer img {
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

.feat_footer div {
	display: inline-block;
	width: 50%;
}

.sort_enhancements_header {

}

.select_spell_class_header {
	border: 2px outset #444;
}

.select_spell_class_header button {
	border: none;
	width: 30%;
	text-align: left;
	background-color: transparent;
}

.select_spell_class_header button:hover {
	background-color: #555;
}

.select_spell_class_header img {
	width: 24px;
	height: 24px;
}

.spells_body {
	border: 2px outset #444;
	height: 400px;
}

.select_spell_level {
	float: right;
	width: 20px;
	clear: left;
}

.select_spell_level button {
	display: inline-block;
	height: 20px;
}

.select_spell_level .all {
	border: 1px solid #555;
}

.select_spell_level .level {
	border: 1px solid #444;
	background-color: #000;
	color: #964;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-radius-topright: 15px;
	-webkit-border-radius-bottomright: 15px;
	border-radius-topright: 15px;
	border-radius-bottomright: 15px;
}

.select_spell_level .level:hover {
	background-color: #222;
	color: #a75;
}

.select_spells_body {
	height: 425px;
}

.select_spells_body .spell_entry {
	margin: 8px 0px 0px 20%;
	padding: 0px;
	width: 70%;
}

.select_spells_body .spell_entry span {
	color: #111;
}

.select_spells_body .spell_entry img {
	vertical-align: middle;
	border: 2px solid #442;
}

.select_spell_footer {
	text-align: center;
	padding-bottom: 10px;
	color: #111;
}

.enhancement_body {
	background-color: #000;
	border: 1px solid #444;
	width: 430px;
	height: 340px;
	overflow: auto;
	margin: 10px 10px 5px 10px;
}

.double_frame .enhancement_body {
	height: 370px;
}

.enhancement_body .enhancement_entries {
	border: 1px solid #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 4px;
	margin: 5px;
}

.enhancement_entries .tree_menu {
	width: 20px;
	vertical-align: top;
}

.enhancement_entries button {
	border: 1px solid #998;
	color: #998;
	background-color: #332;
	font-weight: bold;
	margin: 2px 5px 0px 2px;
	padding: 0px;
}
.enhancement_entries .enhancement_title {
	font-weight: bold;
	clear: left;
}

.enhancement_entry .enhancement_name {
	display: inline-block;
	vertical-align: middle;
}

.enhancement_name>div {
	font-size: 75%;
	font-weight: normal;
}

.enhancement_entries .enhancement_group {

}

.enhancement_group .enhancement_entry {
	margin: 5px 0px 5px 0px;
	clear: left;
}

.enhancement_entry img {
	vertical-align: middle;
}

.enhancement_footer img {
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

.enhancement_footer {
	height: 50px;
}

.enhancement_footer div {
	display: inline-block;
	width: 49%;
}

.spent_ap_footer {
	background-color: #000;
	margin-left: 5%;
	margin-right: 5%;
	border-color: #999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.spent_ap_footer div {
	display: inline-block;
	width: 30%;
	font-size: 14pt;
	color: #964;
	text-align: center;
}

.spent_ap_footer p {
	margin: 0px;
	font-size: 12pt;
	color: #eee;
}

.ability_gain_line {
	background-color: #331;
	margin-top: 3px;
	height: 23px;
}

.ability_gain_line .ability_gain_name {
	display: inline-block;
	padding-left: 2%;
	width: 3em;
	color: #963;
	font-weight: bold;
}

.ability_gain_line .ability_gain_buttons {
	height: 21px;
	float: right;
	margin-right: 10%;
}

.ability_gain_line .ability_gain_mod {
	display: inline-block;
	width: 4em;
	text-align: center;
	font-weight: bold;
	color: #883;
	border: 2px groove #444;
	padding: 0px;
	margin: 0px;
}

.ability_gain_desc {
	padding-left: 2%;
	padding-right: 1%;
	height: 3em;
}

.creator .ability_gain_line {
	height: 5em;
}

.creator .advancement_header {
	height: 2em;
	font-weight: bold;
	text-align: left;
}

.creator .advancement_header>span {
	text-align: center;
	display: inline-block;
	width: 50px;
}

.creator p#available_points {
	margin: 0px;
	font-weight: bold;
	color: #963;
}

.creator .ability_gain_line .ability_gain_name {
	display: inline-block;
	width: 40px;
}

.creator .ability_gain_mod {
	width: 3em;
	border: none;
}
/*
.creator .ability_gain_box .ability_gain_mod[id^='ability_'] {
	background-color: #553;
	border: 2px groove #444;
}
*/

.creator#stats {
	height: 575px;
	width: 575px;
}

.creator#stats .ability_gain_box>button {
	padding: 0px;
	margin: 0px;
}

.creator#stats .ability_gain_box>span {
	width: 1em;
}

.creator#stats .ability_gain_desc {
	width: 16em;
	float: right;
}

.creator#stats .ability_gain_header .ability_gain_name {
	width: 3em;
}

button, .advancement_button_disabled, a, select, option {
	background-color: #553;
	color: #a74;
	font-weight: bold;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a {
	font-size: 95%;
	cursor: default;
	font-weight: bold;
	text-decoration: none;
	padding: 1px 10px;
	margin: 2px;
	line-height: 1.5em;
}

button:hover, a:hover {
	color: #c96;
	background-color: #775;
}

button:active, a:active {
	color: #b85;
	background-color: #442;
}

button[disabled="disabled"], button[disabled="true"], button[disabled] {
	background-color: #777;
	color: #553;
}

.advancement_skill_header {
	background-color: #999;
	font-size: 10pt;
}

.skill_header .skill_mod p {
	font-size: 16pt;
	color: #964;
	margin: 0px;
}

.advancement_body .skill_name {
	width: 135px;
}
.advancement_body .skill_mod {
	width: 20px;
}

.advancement_body .skill_adjustment {
	width: 80px;
	text-align: center;
}

.ineligible_feat {
	color: #555;
}

.ineligible_desc {
	color: #d33;
}

.eligible_feat img {
	position: relative;
	cursor: pointer;
}

.feat_drop_boxes, .creator_feat_drop_boxes {
	background-color: #444;
	padding: 0px 10px 5px 10px;
}

.feat_drop_boxes .notes, .creator_feat_drop_boxes .notes {
	font-size: 10pt;
	color: #963;
}

.notes>span {
	display: inline-block;
	width: 45%;
}

.feat_drop_boxes .feat_drop_box, .creator_feat_drop_boxes .feat_drop_box {
	display: inline-block;
	width: 45%;
	font-weight: bold;
	font-size: 14pt;
}
.feat_drop_boxes .special_feat, .creator_feat_drop_boxes .special_feat {
	color: #fd0;
}


.creator_feat_drop_boxes .feat_drop_box {
	width: 30%;
}

.feat_drop_box .feat_drop {
	background: url( './icons/UserInterface/EmptyFeatSlot.png' );
	width: 45px;
	height: 45px;
}

.feat_drop_box .feat_drop img {
	display: none;
	position: relative;
	left: 3px;
	top: 2px;
}

.ajax_loader {
	z-index: 100;
	float: left;
	position: absolute;
	background-image: url( './ajax/ajax-loader.gif' );
	background-repeat: no-repeat;
	background-position: center;
	width: 450px;
	height: 330px;
}

.tiny_loader {
	visibility: hidden;
	z-index: 100;
	float: left;
	position: absolute;
	background-image: url( './ajax/tiny-loader.gif' );
	background-repeat: no-repeat;
	background-position: center;
	width: 16px;
	height: 16px;
}

.select_header {
	text-align: center;
	font-size: 18pt;
}

.select_name, .select_footer {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}

.select_name>label, .select_footer {
	display: block;
	height: 3em;
	padding: 20px;
	background-color: #111;
	border: 1px solid #444;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.select_name>label>span {
	display: inline-block;
	margin: 10px;
}

.select_name>input {
	display: none;
}

.select_name img {
	vertical-align: middle;
}

.select_footer {
	width: 300px;
	height: auto;
	text-align: center;
}



#class_selection>span {
	display: inline-block;
}
